// Call the dataTables jQuery plugin
$(document).ready(function() {
  $('#dataTable').DataTable();
});


<script>
                                        $(document).ready(function() {

                                            $.ajax({
                                                type: "GET",
                                                url: "datapasien.php",
                                                method: "post",
                                                success: function(data) {
                                                    $('#dtab').html(data);
                                                    $('#dataTable').DataTable();
                                                }
                                            })
                                        });
                                    </script>